PDA

View Full Version : I now Have Java 1.5 -- But It Won't Work




bobber205
Jan 20, 2006, 07:03 AM
I changed my Java settings.


And nothing is working?
What have I missed??


http://www.alexwait.com/Personal/myJava.png



robbieduncan
Jan 20, 2006, 07:08 AM
Can you be a bit more descriptive? What "doesn't work". If you are using Applets have you quit and restarted your webbrowser since installing the new version of Java?

jeremy.king
Jan 20, 2006, 12:03 PM
If you are developing, see http://forums.macrumors.com/showthread.php?t=170879

bobber205
Jan 20, 2006, 12:15 PM
A friend gave me some code to troubleshoot and it uses the Java 1.5 ulitity "Scanner"... and I could never get it to run.
But now I'll just use javac5 instead.

It'll be ok. Thanks.:D

bobber205
Jan 20, 2006, 06:43 PM
This is getting dumb.
I tried using javac5 and the command was not recognized.

What?:mad:

therevolution
Jan 20, 2006, 06:58 PM
It looks like you're referring to my post in the thread kingjr3 linked to. Did you read my post entirely? Did you follow all the directions? Tell us what steps you took and what you're seeing now.

robbieduncan
Jan 21, 2006, 03:37 AM
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Commands/javac

bobber205
Jan 21, 2006, 10:12 AM
I tried what you said....
and it worked!

Thanks so much. I guess I just forgot to did the alias part. Sorry for the trouble. :D